﻿body
{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p, a, button, select, textarea, ul, ol, li
{
	margin: 0;
	padding: 0;
	list-style: none;
	outline: none;
}
a:hover, a:active, a:focus, button:hover, button:active, button:focus, select:focus
{
	text-decoration: none;
	outline: none;
	box-shadow: initial;
}
input:focus, select:focus
{
	box-shadow: inherit !important;
	outline: none;
}
input.form-control::-webkit-input-placeholder
{ 
	color: #9ea3ab;
}
input.form-control::-moz-placeholder
{
	color: #9ea3ab;
}
input.form-control:-ms-input-placeholder
{
	color: #9ea3ab;
}
@font-face
{
	font-family: 'Conv_Wargate-Normal';
	src: url(../fonts/Wargate-Normal.eot);
	src: local('☺'), url(../fonts/Wargate-Normal.woff) format('woff'), url(../fonts/Wargate-Normal.ttf) format('truetype'), url(../fonts/Wargate-Normal.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}
.top-head-bar
{
	width: 100%;
	display: block;
	margin: 0px auto;
	background-color: #011330;
	padding: 20px 0px;
}
.top-head-container
{
	max-width: 1315px;
	width: 92%;
	margin: 0px auto;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
}
.each-header-section
{
	width: 80%;
	display: inline-block;
	margin: 0px;
}
.logosection
{
	width: 20%;
	text-align: center;
}
.logosection a.headerlogo
{
	display: inline-block;
}
.menu-link-custom
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
}
.each-header-section a.cartsection
{
	font-family: 'Conv_Wargate-Normal';
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
}
.each-header-section a.cartsection i
{
	margin-right: 8px;
}
.each-header-section a.cartsection span
{
	color: #ffd500;
	margin-left: 5px;
}
.each-header-section ul.menu
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	margin-left: 50px;
	margin-bottom: 0px;
}
.each-header-section ul.menu li
{
	margin-right: 50px;
}
.each-header-section ul.menu li:last-child
{
	margin-right: 0px;
}
.each-header-section ul.menu li a
{
	font-family: 'Conv_Wargate-Normal';
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
}
.each-header-section ul.menu li a:hover, .each-header-section ul.menu li a:active, .each-header-section ul.menu li a:focus
{
	color: #ffd500;
}
.each-header-section .form-group
{
	max-width: 470px;
	width: 100%;
	float: right;
	position: relative;
	margin-bottom: 0px;
}
.each-header-section .form-group .form-control
{
	width: 100%;
	height: 48px;
	background-color: #ffffff;
	border-radius: 50px;
	padding: 5px 28px 5px 55px;
	box-shadow: none;
	border: 0;
	font-size: 18px;
	color: #9ea3ab;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}
.each-header-section .form-group a
{
	position: absolute;
	left: 22px;
	top: 8px;
	color: #9ea3ab;
    font-size: 20px;
}
.logosnd-row
{
	width:100%;
	display:block;
	background-color: #ffffff;
	position: relative;
	z-index: 2;
}
.logosnd-row .custom-container
{
	max-width: 1315px;
	width: 92%;
	margin: 0px auto;
	display: block;
}
.snd-flex-row
{
	width:100%;
	display: block;
	position: relative;
}
.snd-right-search-section
{
	width:100%;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    align-items: center;
	justify-content: center;
}
ul.three-right-links
{
	display:inline-block;
}
ul.three-right-links li
{
	margin-right:38px;
}
ul.three-right-links li:last-child
{
	margin-right:0px;
}
ul.three-right-links li, ul.three-right-links li a
{
	display: inline-block;
    text-align: center;
    width: auto;
    height: inherit;
    padding: 0;
    line-height: inherit;
    background: unset;
}
ul.three-right-links li a img
{
	display:block;
	text-align:center;
	margin:0px auto;
}
ul.three-right-links li a small
{
	font-size:16px;
	color:rgba(0,0,0,0.9);
	font-weight:400;
}
#sidenav-toggle
{
	display: none;
}
.toggle
{
	color: #4e4e4e;
    display: inline-block;
	width: 100%;
	background-size: cover;
    background-repeat: repeat-x;
    background-position: center;
	padding: 0px 10px;
}
#navbg.sidenav
{
	background-image: url(../images/side-nav-bg-cover.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right top;	
}
.sidenav
{
    background: #e3e3e3;
    box-shadow: 2px 2px 6px rgba(0,0,0,.3);
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    overflow: auto;
    transform: translate(-350px,0);
    transition: transform .3s;
    top: 0;
    width: 350px;
    z-index: 100;
    margin: 0px;
}
.sidenav.show
{
	transform:translate(0,0);
}
.sidenav-menu
{
	height: 100%;
	display: block;
	margin: 0px;
}
.sidenav-menu li
{
	font-size: 16px;
    font-weight: 400;
}
.sidenav-menu li
{
	display:block;
}
.sidenav-menu li a
{
	color: #212325;
    font-size: 18px;
    display: block;
    border-bottom: 1px solid #a0a0a0ba;
    padding: 10px 18px 11px;
    text-transform: uppercase;
}
.sidenav-menu li a i
{
	padding-left: 10px;
}
.sidenav-menu a:hover, .sidenav-menu a.active, .sidenav-menu a:focus
{
	color: #ffffff;
	background-color: #ae191e;
	-webkit-transform: skew(-20deg, 0deg);
	transform: skew(-20deg, 0deg);
}
.sidenav-menu a:hover span, .sidenav-menu a.active span, .sidenav-menu a:focus span
{
	-webkit-transform: skew(20deg, 0deg);
	transform: skew(20deg, 0deg);
	display: inline-block;
}
li.dropdown:hover .dropdown-menu
{
	display: block;
}
.dropdown-menu
{
	top: 100%;
    margin: 0px;
    box-shadow: 0px 20px 30px rgb(0 0 0 / 20%);
    z-index: 50;
    border-top: 6px solid #ae191e;
    border-bottom: none;
    border-right: none;
    border-left: none;
    min-width: 540px;
    border-radius: 0px;
}
#navbg.sidenav .sidenav-menu .dropdown-menu
{
	position: relative;
	margin-bottom: 20px;
	min-width: 100%;
	padding: 0px;
}
#navbg.sidenav .sidenav-menu .dropdown-menu div
{
	flex-direction: column;	
}
#navbg.sidenav .sidenav-menu .dropdown-menu ul
{
	width: 100%;
	display: block;
	border-right: none;
    border-right-style: none;
	margin: 0px;
}
.dropdown-menu div
{
	display: flex;
	display: -webkit-flex;
	align-items: flex-start;
}
.dropdown-menu ul
{
	display: inline-block;
    vertical-align: top;
    border-right: 1px solid #808080;
    border-right-style: dashed;
}
.dropdown-menu ul:last-child
{
	border-right: none;
}
.dropdown-menu ul li
{
	width: 100%;
	display: block;
}
.menu-link-call .sidenav-menu .dropdown-menu ul li a
{
	color: #000000;
    font-size: 15px;
    text-transform: capitalize;
    width: 85%;
    padding: 8px 0px 8px;
    border-bottom: 1px solid #dedede;
    border-bottom-style: dashed;
	display: block;
    margin: 0px auto;
}
.menu-link-call .sidenav-menu .dropdown-menu ul li:last-child a
{
	border-bottom: none;
}
.menu-link-call .sidenav-menu .dropdown-menu ul li a:hover
{
	color: #ffffff;
	padding: 6px 20px 8px;
}
.menu-link-call .sidenav-menu .dropdown-menu ul li::after
{
	content: none;
	position: static;
}
.sidenav-overlay
{
	background:rgba(0, 0, 0, .6);
	display:none;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:99;
}
.sidenav-no-scroll
{
	overflow:hidden!important;
}
.main-menu-link
{
	width:100%;
	display:block;
	background-color:#fff;
	border-top:1px solid #000;
	border-top-color:rgba(0,0,0,0.5);
}
.menu-link-call
{
	width:100%;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    align-items: center;
    justify-content: center;
}
.main-menu-link .snd-right-search-section
{
	display:none;
}
.menu-link-call .sidenav
{
	width: 100%;
	position: static;
    transform: inherit;
    box-shadow: unset;
    display: inline-block;
    height: inherit;
    overflow: inherit;
    transition: inherit;
    z-index: auto;
	background-color: transparent;
	text-align: center;
}
.menu-link-call .sidenav .sidenav-menu
{
	width: 100%;
	height: auto;
    display: inline-block;
	margin: 0px;
}
.menu-link-call .sidenav-menu li
{
	display: inline-block;
	position:relative;
}
.menu-link-call .sidenav-menu li a
{
	font-size: 18px;
    color: #212325;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 18px 11px;
    border-bottom: none;
    font-family: 'Conv_Wargate-Normal';
    letter-spacing: 1px;
}
.menu-link-call .sidenav-menu li a:hover, .menu-link-call .sidenav-menu li a:active, .menu-link-call .sidenav-menu li a:focus
{
	color: #ffffff;
	-webkit-transform: skew(-20deg, 0deg);
	transform: skew(-20deg, 0deg);
}
.menu-link-call .sidenav-menu li a:hover span, .menu-link-call .sidenav-menu li a:active span, .menu-link-call .sidenav-menu li a:focus span
{
	-webkit-transform: skew(20deg, 0deg);
	transform: skew(20deg, 0deg);
	display: inline-block;
}
.menu-link-call .sidenav-menu .sidenav-dropdown
{
	position: absolute;
    left: 0;
    top: 100%;
    background-color: #fff;
    padding: 0px 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
}
.menu-link-call .sidenav-menu .sidenav-dropdown li:first-child a
{
	padding:8px 20px;
}
.menu-link-call .sidenav-menu .sidenav-dropdown li a
{
	border-right:none;
	padding:8px 20px;
}
.menu-link-call .sidenav-menu .sidenav-dropdown li:after
{
	content: inherit;
    position: static;
    background-color: transparent;
    top: 20px;
}
.menu-link-call nav.sidenav ul.sidenav-menu li.dropdown:last-child .dropdown-menu
{
	left: auto;
	right: 0px;
}
.menu-link-call nav.sidenav ul.sidenav-menu li.dropdown .dropdown-menu
{
	min-width: 320px;
}
.menu-link-call nav.sidenav ul.sidenav-menu li.dropdown .dropdown-menu ul
{
	padding: 0;
    margin: 0;
}
.logo-cart-bar
{
	max-width: 1484px;
	width: 92%;
	margin: 0px auto;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
	padding: 22px 0px 6px;
}
.logo-cart-bar div
{
	width: 33.33%;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
}
a.header-logo
{
	max-width: 282px;
	width: 100%;
	display: inline-block;
	margin: 0px auto;
}
.logo-cart-bar div:nth-child(3)
{
	justify-content: flex-end;
}
.cart-value
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
}
.cart-value span
{
	font-size: 18px;
	font-weight: 600;
	color: #fece00;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	margin-right: 15px;
}
.cart-value-bg-cover
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	width: 42px !important;
	height: 43px;
	background-image: url(../images/cart-icon-cover.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.cart-value-bg-cover span
{
	width: 20px;
	height: 20px;
	background-color: #fece00;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
	color: #343434;
	font-size: 15px;
	border-radius: 50px;
	margin-right: 0px;
}
.main-banner-bg-cover
{
	width: 100%;
	height: 870px;
	display: block;
	margin: 0px auto;
	background-image: url(../images/main-banner-bg-cover.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	-webkit-box-shadow: 0px 8px 50px rgb(0 0 0 / 75%);
	box-shadow: 0px 8px 50px rgb(0 0 0 / 75%);
}
.blue-gradient-overlay
{
	width: 100%;
	display: block;
	margin: 0px auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(24,38,60,1));
	padding: 520px 0px 50px;
}
.banner-content-container
{
	max-width: 1315px;
	width: 92%;
	display: flex;
	display: -webkit-flex;
	align-items: flex-start;
	justify-content: space-between;
	margin: 0px auto;
}
.banner-content-text-block
{
	display: inline-block;
	position: relative;
	padding-left: 20px;
}
.banner-content-text-block::before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 100%;
	background-color: #ffd500;
}
.banner-content-text-block h1
{
	font-family: 'Conv_Wargate-Normal';
	font-size: 62px;
	color: #ffd500;
	text-transform: uppercase;
	display: block;
	line-height: 32px;
    height: 52px;
	letter-spacing: 1px;
	margin: 0px;
}
.banner-content-text-block p
{
	font-family: 'PT Sans', sans-serif;
	font-size: 28px;
	line-height: 34px;
	font-weight: 400;
	color: #ffffff;
	display: block;
	margin-top: 16px;
	margin-bottom: 0px;
}
.banner-video-intro-modal
{
	display: inline-block;
	float: right;
}
a.play-video
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
}
.video-circle-play
{
	width: 84px;
	height: 84px;
	border-radius: 100px;
	border: 4px transparent;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.video-circle-play::after
{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 84px;
	height: 84px;
	background-image: url(../images/play-video-after-tag.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.video-circle-play i
{
	color: #ffd500;
    font-size: 42px;
    display: inline-block;
    padding-left: 10px;
    padding-top: 2px;
}
span.video-play-placeholder
{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #ffd500;
	display: inline-block;
	position: relative;
	left: -15px;
}
.modal-open .modal
{
	background-color: rgba(24,38,60,0.9);
}
.modal-dialog
{
	width: 90%;
	max-width: 980px;
	height: 100%;
    margin: 0px auto;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.modal-content
{
	border-radius: 0px;
	border: 0;
}
.modal-header
{
	padding: 0px;
	border: 0;
}
button.close
{
	position: absolute;
    right: -20px;
    top: -30px;
    color: #ffffff;
    opacity: 1;
	display: inline-block;
}
button.close:hover
{
	opacity: 1;
	color: #ffffff;
}
.modal-body
{
	padding: 0px;
}
.site-intro-banner-video
{
	width: 100%;
	height: 558px;
	display: block;
}
.site-intro-banner-video iframe
{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	padding: 8px;
}
.about-bg-cover
{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
	margin: 60px auto 0px;
}
.about-content-cover-bg
{
	width: 52.21%;
	height: 525px;
	display: inline-block;
	background-color: #0d1c35;
}
.about-content-text-block
{
	max-width: 670px;
	width: 100%;
	display: inline-block;
	margin: 0px;
	position: relative;
	padding-left: 20px;
	float: right;
    margin-right: 30px;
	margin-top: 44px;
}
.about-content-text-block::before
{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: #ffffff;
}
.about-content-text-block h2
{
	font-family: 'PT Sans', sans-serif;
	font-size: 23px;
	line-height: 30px;
	font-weight: 700;
	color: #ffd500;
	display: block;
	margin-bottom: 25px;
}
.about-content-text-block p
{
	font-family: 'PT Sans', sans-serif;
	font-size: 19px;
	line-height: 28px;
	font-weight: 400;
	color: #ffffff;
	display: block;
	margin-bottom: 27px;
}
.about-content-text-block p:last-child
{
	margin-bottom: 0px;
}
.about-bg-cover-image
{
	width: 47.79%;
	height: 525px;
	background-image: url(../images/about-bg-cover.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.heading-bar
{
	width: 100%;
	display: block;
	text-align: center;
	margin: 60px auto 100px;
}
.heading-bar h2
{
	font-family: 'Conv_Wargate-Normal';
    font-size: 42px;
    color: #ae191e;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
	position: relative;
}
.heading-bar h2::after
{
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	bottom: -24px;
	margin: 0px auto;
	max-width: 378px;
	width: 100%;
	height: 12px;
	background-image: url(../images/heading-highlighter.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.veterans-conntainer
{
	max-width: 1440px;
	width: 92%;
	margin: 0px auto 0px;
	display: flex;
	display: -webkit-flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.each-single-veteran
{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 70px;
}
.each-single-veteran img
{
	display: inline-block;
}
.each-single-veteran div
{
	max-width: 372px;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 14px;
}
.each-single-veteran div h3
{
	font-family: 'PT Sans', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #162743;
	display: block;
}
.each-single-veteran div p
{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	color: #162743;
	display: block;
	margin: 8px 0px 20px;
}
a.about-veterans
{
	font-family: 'Conv_Wargate-Normal';
    font-size: 19px;
    color: #ae191e;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1.2px;
	text-decoration: underline;
}
.footer-bg-cover
{
	width: 100%;
	display: block;
	margin: 30px auto 0px;
	background-image: url(../images/footer-bg-cover.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.footer-content-cover
{
	max-width: 1100px;
	width: 92%;
	margin: 0px auto;
	display: flex;
	display: -webkit-flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 70px 0px;
}
.each-footer-flex
{
	display: inline-block;
	vertical-align: top;
}
.each-footer-flex h5
{
	font-family: 'Conv_Wargate-Normal';
    font-size: 26px;
    color: #ffd500;
    text-transform: uppercase;
    display: block;
    letter-spacing: 1px;
	margin-bottom: 18px;
}
.each-footer-flex ul
{
	margin: 0px;
}
.each-footer-flex ul li
{
	width: 100%;
	display: block;
	margin-bottom: 7px;
	position: relative;
}
.each-footer-flex ul li::before
{
	content: "\f005";
	font-family: FontAwesome;
	color: #ffffff;
}
.each-footer-flex ul li a
{
	font-family: 'PT Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: #ffffff;
    display: inline-block;
	padding-left: 12px;
    letter-spacing: 0.5px;
}
.each-footer-flex ul li a:hover
{	
	color: #ffd500;
}
.footer-bg-cover img.copyright-divider
{
	display: block;
	margin: 0px auto;
}
.footer-bg-cover span.copyjrighttext
{
	font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
	display: block;
	padding: 20px 0px;
	text-align: center;
}














@media (min-width: 1501px) and (max-width: 1648px) {
	
}

@media (min-width: 1441px) and (max-width: 1500px) {
	.each-single-veteran
	{
		width: 50%;
	}
	.each-single-veteran div
	{
		width: 40%;
	}
}

@media (min-width: 1201px) and (max-width: 1440px) {
	.each-header-section
	{
		width: 34%;
	}
	.each-header-section ul.menu
	{
		margin-left: 35px;
	}
	.each-header-section ul.menu li
	{
		margin-right: 35px;
	}
	.menu-link-call .sidenav-menu li a
	{
		font-size: 16px;
		padding: 10px 15px 11px;
    	letter-spacing: 0.5px;
	}
	.main-banner-bg-cover
	{
		height: 650px;
	}
	.banner-content-text-block h1
	{
		font-size: 52px;
	}
	.banner-content-text-block p
	{
		font-size: 24px;
		line-height: 32px;
	}
	.video-circle-play, .video-circle-play::after
	{
		width: 74px;
		height: 74px;
	}
	.video-circle-play i
	{
		font-size: 36px;
	}
	span.video-play-placeholder
	{
		font-size: 16px;
    	letter-spacing: 0.5px;
	}
	.about-content-cover-bg
	{
		height: 565px;
	}
	.about-content-text-block
	{
		width: 87.9%;
	}
	.about-bg-cover-image
	{
		height: 565px;
	}
	.each-single-veteran
	{
		width: 50%;
	}
	.each-single-veteran div
	{
		width: 40%;
	}
	.footer-content-cover
	{
		max-width: 980px;
	}
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.top-head-container
	{
		width: 95%;
	}
	.each-header-section ul.menu
	{
		margin-left: 30px;
	}
	.each-header-section ul.menu li
	{
		margin-right: 30px;
	}
	.each-header-section
	{
		width: 40%;
	}
	.logosection
	{
		width: 15%;
	}
	.top-head-container .each-header-section:last-child
	{
		width: 34%;
	}
	.each-header-section .form-group .form-control
	{
		height: 44px;
	}
	.each-header-section .form-group a
	{
		top: 6px;
	}
	.main-banner-bg-cover
	{
		height: 460px;
	}
	.blue-gradient-overlay
	{
		padding: 200px 0px 50px;
	}
	.menu-link-call .sidenav-menu li a
	{
		font-size: 15px;
    	padding: 10px 8px 11px;
    	letter-spacing: 0px;
	}
	.banner-content-text-block h1
	{
		font-size: 38px;
		line-height: normal;
		height: auto;
	}
	.banner-content-text-block p
	{
		font-size: 18px;
    	line-height: normal;
    	margin-top: 18px;
	}
	.site-intro-banner-video
	{
		height: 525px;
	}
	.video-circle-play, .video-circle-play::after
	{
		width: 54px;
    	height: 54px;
	}
	.video-circle-play i
	{
		font-size: 30px;
    	padding-top: 2px;
	}
	span.video-play-placeholder
	{
		font-size: 15px;
    	font-weight: 700;
    	left: -10px;
    	top: 1px;
		letter-spacing: 0.5px;
	}
	.about-content-cover-bg, .about-bg-cover-image
	{
		height: 710px;
	}
	.about-content-text-block
	{
		width: 87%;
	}
	.each-single-veteran
	{
		margin-left: auto;
		margin-right: auto;
	}
	
}

@media (min-width: 768px) and (max-width: 1023px) {
	.top-head-container
	{
		width: 95%;
	}
	.each-header-section a.cartsection
	{
		font-size: 15px;
	}		
	.each-header-section ul.menu li a
	{
		font-size: 15px;
	}
	.each-header-section ul.menu
	{
		margin-left: 20px;
	}
	.each-header-section ul.menu li
	{
		margin-right: 20px;
	}
	.each-header-section
	{
		width: 40%;
	}
	.logosection
	{
		width: 15%;
	}
	.top-head-container .each-header-section:last-child
	{
		width: 34%;
	}
	.each-header-section .form-group .form-control
	{
		height: 44px;
	}
	.each-header-section .form-group a
	{
		top: 6px;
	}
	.main-banner-bg-cover
	{
		height: 460px;
	}
	.blue-gradient-overlay
	{
		padding: 100px 0px 20px;
	}
	.sidenav-menu li a
	{
		font-family: 'Conv_Wargate-Normal';
	}
	.sidenav-menu a:hover, .sidenav-menu a.active, .sidenav-menu a:focus
	{
		color: #ae191e;
    	background-color: #ae191e;
    	-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	.sidenav-menu a:hover span, .sidenav-menu a.active span, .sidenav-menu a:focus span
	{
		-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	.logosnd-row
	{
		z-index: inherit;
	}
	.sidenav-menu a:hover, .sidenav-menu a.active, .sidenav-menu a:focus
	{
		background-color: transparent;
    	-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	#sidenav-toggle
	{
		display: inline-block;
		padding: 10px 20px;
		color: #141414;
	}
	.top-bar-right-sidebar
	{
		display: block;
    	vertical-align: middle;
    	float: none;
    	max-width: 100%;
	}
	.short-link-red-bar ul.top-bar-links
	{
		padding: 10px 0px 12px;
	}
	.short-link-red-bar ul.top-bar-links li
	{
		height: auto;
		line-height: normal;
	}
	.short-link-red-bar ul.top-bar-links li:first-child a
	{
		padding: 0px 10px 0px 10px;
	}
	.short-link-red-bar ul.top-bar-links li:nth-child(2), .short-link-red-bar ul.top-bar-links li:nth-child(3)
	{
		display: none;
	}
	.short-link-red-bar ul.top-bar-links li:last-child a
	{
		padding: 0px 0px 0px 10px;
	}
	img.shopping-cart-img
	{
		width: 36px;
		margin-left: 8px;
	}
	.short-link-red-bar::after
	{
		height: 53px;
	}
	.short-link-red-bar::before
	{
		content: "";
   		position: absolute;
    	left: -400%;
    	top: 0px;
    	width: 400%;
    	height: 53px;
    	background-color: #c12033;
	}
	.top-bar-right-sidebar .form-group
	{
		margin-top: 15px;
    	margin-bottom: 15px;
	}
	.top-bar-right-sidebar .form-group a.search-icon
	{
		top: 10px;
	}
	.left-mega-menu
	{
		margin: 0px auto;
	}
	.menu-link-call .sidenav .sidenav-menu li:first-child
	{
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
    	align-items: center;
    	justify-content: space-between;
	}
	.logosnd-row .custom-container
	{
		width: 100%;
		background-color: #fece00;
	}
	.menu-link-call .sidenav-menu li a
	{
		width: 100%;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
    	align-items: center;
    	justify-content: space-between;
		padding: 0px 0px;
	}
	.menu-link-call .sidenav .sidenav-menu li
	{
		display: none;
	}
	.left-menu-block
	{
		display: none;
	}
	.left-mega-menu .choose-category-container
	{
		max-width: 100%;
		margin: 0px auto;
	}
	.top-short-bar .custom-container
	{
		justify-content: center;
		text-align: center;
	}
	.top-short-bar .custom-container p.frst
	{
		display:none;
	}
	.snd-flex-row a.header-logo
	{
		width:130px
	}
	ul.three-right-links li a small
	{
		display:none;
	}
	.snd-right-search-section
	{
		max-width:inherit;
		width:auto;
	}
	ul.three-right-links li
	{
		margin-right:15px;
	}
	.sidenav
	{
		width:300px;
	}
	.banner-content-container
	{
		flex-direction: column;
	}
	.banner-content-text-block
	{
		width: 100%;
	}
	.banner-content-text-block h1
	{
		font-size: 38px;
		line-height: normal;
		height: auto;
	}
	.banner-content-text-block p
	{
		font-size: 18px;
    	line-height: normal;
    	margin-top: 18px;
	}
	.site-intro-banner-video
	{
		height: 396px;
	}
	.banner-video-intro-modal
	{
		float: none;
		margin-top: 40px;
	}
	.video-circle-play, .video-circle-play::after
	{
		width: 54px;
    	height: 54px;
	}
	.video-circle-play i
	{
		font-size: 30px;
    	padding-top: 2px;
	}
	span.video-play-placeholder
	{
		font-size: 15px;
    	font-weight: 700;
    	left: -10px;
    	top: 1px;
		letter-spacing: 0.5px;
	}
	.about-bg-cover
	{
		flex-direction: column-reverse;
	}
	.about-content-cover-bg
	{
		width: 100%;
		height: auto;
	}
	.about-content-text-block
	{
		max-width: 100%;
    	margin: 0px;
    	position: relative;
    	padding-left: 0;
    	float: none;
    	margin-right: 0;
    	margin-top: 0;
    	padding: 30px;
	}
	.about-content-text-block::before
	{
		left: 10px;
    	top: 30px;
    	width: 4px;
    	height: 93%;
	}
	.about-bg-cover-image
	{
		width: 100%;
		height: 445px;
	}
	.heading-bar
	{
		margin: 50px auto 80px;
	}
	.each-single-veteran
	{
		width: 100%;
    	display: flex;
    	display: -webkit-flex;
	}
	.each-single-veteran img
	{
		display: block;
		margin: 0px auto;
	}
	.each-single-veteran div
	{
		max-width: 100%;
		width: 90%;
		margin-left: 40px;
		margin-right: 0px;
		margin-top: 34px;
	}
	.each-footer-flex h5
	{
		font-size: 22px;
	}
}

@media (max-width: 767px) {
	body br
	{
		display: none;
	}
	.modal-dialog
	{
		width: 90%;
	}
	li.dropdown:hover .dropdown-menu
	{
		margin-left: 0px !important;
	}
	.site-intro-banner-video
	{
		height: 186px;
	}
	button.close
	{
		right: -2px;
	}
	.main-banner-bg-cover
	{
		height: 460px;
	}
	.blue-gradient-overlay
	{
		padding: 100px 0px 20px;
	}
	.sidenav-menu li a
	{
		font-family: 'Conv_Wargate-Normal';
	}
	.sidenav-menu a:hover, .sidenav-menu a.active, .sidenav-menu a:focus
	{
		color: #ae191e;
    	background-color: #ae191e;
    	-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	.sidenav-menu a:hover span, .sidenav-menu a.active span, .sidenav-menu a:focus span
	{
		-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	.logosnd-row
	{
		z-index: inherit;
	}
	.sidenav-menu a:hover, .sidenav-menu a.active, .sidenav-menu a:focus
	{
		background-color: transparent;
    	-webkit-transform: skew(0deg, 0deg);
    	transform: skew(0deg, 0deg);
	}
	.each-header-section ul.menu
	{
		display: none;
	}
	.top-head-container
	{
		width: 88%;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}
	.menu-link-custom
	{
		justify-content: flex-end;
	}
	.top-head-container .each-header-section:first-child
	{
		width: 50%;
	}
	.logosection
	{
		width: 30%;
	}
	.top-head-container .each-header-section:last-child
	{
		width: 100%;
		margin-top: 20px;
	}
	.each-header-section .form-group .form-control
	{
		height: 40px;
    	padding: 5px 28px 5px 55px;
    	font-size: 16px;
	}
	.each-header-section .form-group a
	{
		left: 22px;
    	top: 6px;
    	color: #9ea3ab;
    	font-size: 18px;
	}
	#sidenav-toggle
	{
		display: inline-block;
		padding: 10px 20px;
		color: #141414;
	}
	.top-bar-right-sidebar
	{
		display: block;
    	vertical-align: middle;
    	float: none;
    	max-width: 100%;
	}
	.short-link-red-bar ul.top-bar-links
	{
		padding: 10px 0px 12px;
	}
	.short-link-red-bar ul.top-bar-links li
	{
		height: auto;
		line-height: normal;
	}
	.short-link-red-bar ul.top-bar-links li:first-child a
	{
		padding: 0px 10px 0px 10px;
	}
	.short-link-red-bar ul.top-bar-links li:nth-child(2), .short-link-red-bar ul.top-bar-links li:nth-child(3)
	{
		display: none;
	}
	.short-link-red-bar ul.top-bar-links li:last-child a
	{
		padding: 0px 0px 0px 10px;
	}
	img.shopping-cart-img
	{
		width: 36px;
		margin-left: 8px;
	}
	.short-link-red-bar::after
	{
		height: 53px;
	}
	.short-link-red-bar::before
	{
		content: "";
   		position: absolute;
    	left: -400%;
    	top: 0px;
    	width: 400%;
    	height: 53px;
    	background-color: #c12033;
	}
	.top-bar-right-sidebar .form-group
	{
		margin-top: 15px;
    	margin-bottom: 15px;
	}
	.top-bar-right-sidebar .form-group a.search-icon
	{
		top: 10px;
	}
	.left-mega-menu
	{
		margin: 0px auto;
	}
	.menu-link-call .sidenav .sidenav-menu li:first-child
	{
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
    	align-items: center;
    	justify-content: space-between;
	}
	.logosnd-row .custom-container
	{
		width: 100%;
		background-color: #fece00;
	}
	.menu-link-call .sidenav-menu li a
	{
		width: 100%;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
    	align-items: center;
    	justify-content: space-between;
		padding: 0px 0px;
	}
	.menu-link-call .sidenav .sidenav-menu li
	{
		display: none;
	}
	.left-menu-block
	{
		display: none;
	}
	.left-mega-menu .choose-category-container
	{
		max-width: 100%;
		margin: 0px auto;
	}
	.top-short-bar .custom-container
	{
		justify-content: center;
		text-align: center;
	}
	.top-short-bar .custom-container p.frst
	{
		display:none;
	}
	.snd-flex-row a.header-logo
	{
		width:130px
	}
	ul.three-right-links li a small
	{
		display:none;
	}
	.snd-right-search-section
	{
		max-width:inherit;
		width:auto;
	}
	ul.three-right-links li
	{
		margin-right:15px;
	}
	.sidenav
	{
		width:300px;
	}
	.banner-content-container
	{
		flex-direction: column;
	}
	.banner-content-text-block
	{
		width: 100%;
	}
	.banner-content-text-block h1
	{
		font-size: 34px;
	}
	.banner-content-text-block p
	{
		font-size: 18px;
    	line-height: normal;
    	margin-top: 34px;
	}
	.banner-video-intro-modal
	{
		float: none;
		margin-top: 40px;
	}
	.site-intro-banner-video iframe
	{
		padding: 3px;
	}
	.video-circle-play, .video-circle-play::after
	{
		width: 54px;
    	height: 54px;
	}
	.video-circle-play i
	{
		font-size: 30px;
    	padding-top: 2px;
	}
	span.video-play-placeholder
	{
		font-size: 15px;
    	font-weight: 700;
    	left: -10px;
    	top: 1px;
		letter-spacing: 0.5px;
	}
	.about-bg-cover
	{
		flex-direction: column-reverse;
	}
	.about-content-cover-bg
	{
		width: 100%;
		height: auto;
	}
	.about-content-text-block
	{
		max-width: 100%;
    	margin: 0px;
    	position: relative;
    	padding-left: 0;
    	float: none;
    	margin-right: 0;
    	margin-top: 0;
    	padding: 30px;
	}
	.about-content-text-block::before
	{
		left: 10px;
    	top: 30px;
    	width: 4px;
    	height: 93%;
	}
	.about-bg-cover-image
	{
		width: 100%;
		height: 225px;
	}
	.heading-bar
	{
		margin: 50px auto 80px;
	}
	.heading-bar h2
	{
		font-size: 32px;
	}
	.each-single-veteran
	{
		width: 100%;
		display: block;
	}
	.each-single-veteran img
	{
		display: block;
		margin: 0px auto;
	}
	.each-single-veteran div
	{
		max-width: 100%;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 34px;
	}
	.footer-content-cover
	{
		width: 82%;
		flex-direction: column;
		padding: 20px 0px;
	}
	.each-footer-flex
	{
		width: 100%;
		border-bottom: 1px solid #ffffff;
    	border-bottom-color: rgba(255,255,255,0.3);
		padding: 35px 0px;
	}
	.footer-content-cover .each-footer-flex:last-child
	{
		border-bottom: none;
	}
	
	
}
#primary {
    max-width: 1600px;
    margin: 0 auto;
}





















